点击这里给我发消息


客服QQ: 2714399815
QQ交流群:571081305
首页-注:本服需要最新客户端V2.3.1.0以上客户端进行游戏

注:本服需要最新客户端V2.3.1.0以上客户端进行游戏
发布时间:2016/07/20 查看次数: 出处 | 作者:匿名
注:本服完美兼容腾讯天堂最新客户端V2.3.1.0版本以上客户端!
如果你的天堂客户端版本太低进入游戏会出现内存错误或者看不到某些东西的问题,如果出现这些问题请下载最新客户端安装!